Participant APIs | REST

Selected Version:
Download Open API File

Get Balance Due Accounts

https://api.wealthcare.com/participant/services/participant/accounts/balancedue/{tpaId}/{employerId}/{participantId}

Retrieve the balance due accounts for a specific participant identified by their TPA ID, Employer ID, and Participant ID. This endpoint is useful for obtaining financial information related to participant accounts.

Request

  • tpaId string Required

    A unique identifier used to identify your admin instance. This value is system generated when the admin instance was created.

  • employerId string Required

    Unique identifier for the employer. Note: When the employer was created, WealthCare Admin assigned the 3-character prefix; you assigned the remaining characters.

  • participantId string Required

    Unique identifier for the participant user whose feature information is being retrieved.

  • decrypt integer <int32>

    Indicate if the URI parameters are encrypted or not. Use 1 for encrypted, 0 for decrypted (default is 0). This affects how the API interprets the incoming identifiers.

Response

  • array <object>
    • TpaId string
    • EmployerId string
    • ParticipantId string
    • FlexAccountId string
    • PlanId string
    • CustomPlanDescription string
    • BalanceDue number <double>
  • array <object>
    • TpaId string
    • EmployerId string
    • ParticipantId string
    • FlexAccountId string
    • PlanId string
    • CustomPlanDescription string
    • BalanceDue number <double>
Response Headers
No response yet.
Response Body
No response yet.

AI Assistant Preview

Generating response...